<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054131311</ID>
<TITRE_TA>Titre VII : FACILITER L'ESSOR DE PROJETS INDUSTRIELS ET D'INFRASTRUCTURES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131531" num="35" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131541" num="36" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131551" num="37" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131552" num="38" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131556" num="39" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131563" num="40" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131571" num="41" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131586" num="42" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054131304" date_publi="2026-05-27" date_signature="2026-05-26" ministere="" nature="LOI" nor="ECOM2409377L" num="2026-403" num_parution_jo="0122">
<TITRE_TXT c_titre_court="LOI n°2026-403 du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054131304">LOI n° 2026-403 du 26 mai 2026 de simplification de la vie économique (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
